whizzy

Descripció

Aquesta extensió s’ha tancat a partir de 7 de març de 2024 i no està disponible per a la seva descàrrega. Motiu: Problema de seguretat.

Ressenyes

14 de desembre de 2018
This plugin has not been updated to be compatible with the new version of WordPress, and it looks like the team behind this could care less. Absolutely zero response to support requests. FIX YOUR PLUGIN, DOORKNOBS.
Llegiu totes les 2 ressenyes

Col·laboradors i desenvolupadors

«Whizzy» és programari de codi obert. La següent gent ha col·laborat en aquesta extensió.

Col·laboradors